---
galaxy_info:
  author: dreamer_labs
  company: "Global InfoTek"
  description: "Install and configure OAuth2-Proxy"
  namespace: dreamer_labs
  role_name: ansible_role_oauth2_proxy
  min_ansible_version: "2.2"
  license: "Apache 2"
  platforms:
    - name: "EL"
      versions:
        - "7"
  galaxy_tags:
    - "system"
